### Property

# WebKit2 Settings:enable-webaudio

#### Declaration

    property enable-webaudio: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable support for WebAudio on pages. WebAudio is an API for processing and synthesizing audio in web applications

See also https://webaudio.github.io/web-audio-api.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_webaudio()`
Getter method | `webkit_settings_get_enable_webaudio()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no